/*ESTILOS WIT*/

/*BANNER DE COOKIES (COMPLIANCE AGENCY MOOVE) TEMA CLARO*/
#moove_gdpr_cookie_info_bar.moove-gdpr-light-scheme {
    border-top: 0 !important;
    box-shadow: 0px 0px 10px rgb(0 0 0 / 20%) !important;
}

/*BANNER DE COOKIES (COMPLIANCE AGENCY MOOVE) TEMA OSCURO*/
#moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme {
    border-top: 0 !important;
    box-shadow: 0px 0px 10px rgb(0 0 0 / 20%) !important;
}

/*OCULTA EL TÍTULO DE HELLO-ELEMENTOR SI SE ACTIVA POR ERROR LA PLANTILLA POR DEFECTO*/
.page-header {
  display: none;
}

/*PÁGINA DE GRACIAS PEDIDO*/
.woocommerce-notice.woocommerce-notice--success.woocommerce-thankyou-order-received {
  font-size: 25px;
  margin-bottom: 50px;
  text-align: center;
}

.woocommerce-order-overview.woocommerce-thankyou-order-details.order_details {
  background: #f9f9f9;
  padding: 25px;
}
